## Signature Information strings
SINoneLabel=Pow\u011Bs\u0107 digitalnu signaturu nima
SINone=Pow\u011Bs\u0107 digitalnu signaturu wotp\u00F3s\u0142arja njewop\u0159ijima. Njep\u0159itomnos\u0107 digitalneje signatury woznamjenja, zo pow\u011Bs\u0107 m\u00F3h\u0142o so s\u0142a\u0107 p\u0159ez n\u011Bkoho, kotry\u017E wudawa, zo ma tutu e-mejlowu adresu. M\u00F3\u017Eno te\u017E, zo je so pow\u011Bs\u0107 p\u0159epr\u011B\u010Dejo sy\u0107 zm\u011Bni\u0142a. Ale, je njeprawd\u017Aepodobnje, zo je so jedyn z tych podawkow sta\u0142. 
SIValidLabel=Pow\u011Bs\u0107 je signowana
SIValid=Tuta pow\u011Bs\u0107 p\u0142a\u0107iwu digitalnu signaturu wobsahuje. Pow\u011Bs\u0107 njeje so zm\u011Bni\u0142a, wot toho zo bu p\u00F3s\u0142ana.
SIInvalidLabel=Digitalna signatura p\u0142a\u0107iwa njeje.
SIInvalidHeader=Tuta pow\u011Bs\u0107 digitalnu signaturu wobsahuje, ale signatura je njep\u0142a\u0107iwa.
SIContentAltered=Signatura wobsahej pow\u011Bs\u0107e korektnje njewotpow\u011Bduje. Zdawa so, zo pow\u011Bs\u0107 bu zm\u011Bnjena, po tym zo b\u011B wotp\u00F3s\u0142ar ju signowa\u0142.Wy njem\u011Bl p\u0142a\u0107iwos\u0107i tuteje pow\u011Bs\u0107e dow\u011Brje\u0107, doni\u017E njejs\u0107e wobsah z wotp\u00F3s\u0142arjom p\u0159epruwowa\u0142.
SIHeaderMismatch=Signatura na\u0142ownikam pow\u011Bs\u0107e korektnje njewotpow\u011Bduje. Zdawa so, zo pow\u011Bs\u0107 bu zm\u011Bnjena, po tym zo b\u011B wotp\u00F3s\u0142ar ju signowa\u0142. Wy njem\u011Bl p\u0142a\u0107iwos\u0107i tuteje pow\u011Bs\u0107e dow\u011Brje\u0107, doni\u017E njejs\u0107e wobsah z wotp\u00F3s\u0142arjom p\u0159epruwowa\u0142.
SIExpired=Certifikat wu\u017Eiwany, zo by so pow\u011Bs\u0107 signowa\u0142a, po w\u0161\u011Bm zda\u0107u je spad\u0142y. Zaw\u011Bs\u0107\u0107e, zo \u010Dasnik wa\u0161eho li\u010Daka je so korektnje nastaji\u0142.
SIRevoked=Certifikat wu\u017Eiwany, zo by so pow\u011Bs\u0107 signowa\u0142a, je so wuwo\u0142a\u0142. Wy njem\u011Bl p\u0142a\u0107iwos\u0107i tuteje pow\u011Bs\u0107e dow\u011Brje\u0107, doni\u017E njejs\u0107e wobsah z wotp\u00F3s\u0142arjom p\u0159epruwowa\u0142.
SINotYetValid=Certifikat wu\u017Eiwany, zo by so pow\u011Bs\u0107 signowa\u0142a, po w\u0161\u011Bm zda\u0107u hi\u0161\u0107e p\u0142a\u0107iwy njeje. Zaw\u011Bs\u0107\u0107e, zo \u010Dasnik wa\u0161eho li\u010Daka je so korektnje nastaji\u0142.
SIUnknownCA=Certifikat wu\u017Eiwany, zo by so pow\u011Bs\u0107 signowa\u0142a, bu wot njeznateje certifikatoweje awtority wudaty. 
SIUntrustedCA=Certifikat wu\u017Eiwany, zo by so pow\u011Bs\u0107 signowa\u0142a, bu wot certifikatoweje awtority wudaty, kotrej\u017E za wuda\u0107e tuteje dru\u017Einy certifikata njedow\u011Brje\u0107e.
SIExpiredCA=Certifikat wu\u017Eiwany, zo by so pow\u011Bs\u0107 signowa\u0142a, bu wot certifikatoweje awtority wudaty, kotreje\u017E sw\u00F3jski certifikat je spad\u0142y. Zaw\u011Bs\u0107\u0107e, zo \u010Dasnik wa\u0161eho li\u010Daka je so korektnje nastaji\u0142.
SIRevokedCA=Certifikat wu\u017Eiwany, zo by so pow\u011Bs\u0107 signowa\u0142a, bu wot certifikatoweje awtority wudaty, kotreje\u017E sw\u00F3jski certifikat je so wuwo\u0142a\u0142. Wy njem\u011Bl p\u0142a\u0107iwos\u0107i tuteje pow\u011Bs\u0107e dow\u011Brje\u0107, doni\u017E njejs\u0107e wobsah z wotp\u00F3s\u0142arjom p\u0159epruwowa\u0142.
SINotYetValidCA=Certifikat wu\u017Eiwany, zo by so pow\u011Bs\u0107 signowa\u0142a, bu wot certifikatoweje awtority wudaty, kotreje\u017E sw\u00F3jski certifikat hi\u0161\u0107e p\u0142a\u0107iwy njeje. Zaw\u011Bs\u0107\u0107e, zo \u010Dasnik wa\u0161eho li\u010Daka je so korektnje nastaji\u0142.
SIInvalidCipher=Pow\u011Bs\u0107 bu signowana wu\u017Eiwajo zaklu\u010Dowansku sylnos\u0107, kotru\u017E tuta wersija wa\u0161eho programa njepodp\u011Bruje.
SIClueless=Su njeznate problemy z tutej digitalnej signaturu. Wy njem\u011Bl p\u0142a\u0107iwos\u0107i tuteje pow\u011Bs\u0107e dow\u011Brje\u0107, doni\u017E njejs\u0107e wobsah z wotp\u00F3s\u0142arjom p\u0159epruwowa\u0142.


## Encryption Information strings
EINoneLabel=Pow\u011Bs\u0107 njezaklu\u010Dowana
EINone=Tuta pow\u011Bs\u0107 njebu zaklu\u010Dowana, prjedy ha\u010D bu p\u00F3s\u0142ana. Informacije p\u00F3s\u0142ane p\u0159ez internet hod\u017Aa so za p\u0159eno\u0161owanje wot druhich lud\u017Ai wobhlada\u0107.

EIValidLabel=Pow\u011Bs\u0107 je zaklu\u010Dowana
EIValid=Tuta pow\u011Bs\u0107 bu zaklu\u010Dowana, prjedy ha\u010D bu k wam p\u00F3s\u0142ana. Zaklu\u010Dowanje druhim lud\u017Aom jara po\u0107e\u017Ea informacije wobhlada\u0107, mjezytm zo sy\u0107 p\u0159ekro\u010Duja.

EIInvalidLabel=Pow\u011Bs\u0107 njehod\u017Ai so de\u0161ifrowa\u0107
EIInvalidHeader=Tuta pow\u011Bs\u0107 bu zaklu\u010Dowana, prjedy ha\u010D bu k wam p\u00F3s\u0142ana, ale njehod\u017Ai so de\u0161ifrowa\u0107.

EIContentAltered=Wobsah pow\u011Bs\u0107e bu po w\u0161\u011Bm zda\u0107u za \u010Das p\u0159eno\u0161owanja p\u0159em\u011Bnjeny.
EINoDecryptCert=Certifikat wu\u017Eiwany, zo by so pow\u011Bs\u0107 zaklu\u010Dowa\u0142a, njeda so namaka\u0107.
EIPasswordError=Njejs\u0107e swoje h\u0142owne hes\u0142o korektnje zapisa\u0142.
EIInvalidCipher=Pow\u011Bs\u0107 bu zaklu\u010Dowana wu\u017Eiwajo zaklu\u010Dowansku sylnos\u0107, kotru\u017E tuta wersija wa\u0161eho programa njepodp\u011Bruje.
EIClueless=Su njeznate problemy z tutej zaklu\u010Dowanej pow\u011Bs\u0107u.


## Signing Power Information string
SPCanLabel=Pow\u011Bs\u0107 hod\u017Ai so signowa\u0107.
SPCanHeader=S\u0107e wubra\u0142, zo so tuta pow\u011Bs\u0107 digitalnje signuje, prjedy ha\u010D ju p\u00F3s\u0107ele\u0107e.
SPCan=Hdy\u017E druzy lud\u017Ao wa\u0161u signowanu pow\u011Bs\u0107 d\u00F3stanje\u0107e, m\u00F3\u017Ea p\u0159epruwowa\u0107, zo pow\u011Bs\u0107 wot was p\u0159i\u0144d\u017Ae a zo njebu p\u0159em\u011Bnjena, wot toho zo s\u0107e ju signowa\u0142.

SPCannotLabel=Pow\u011Bs\u0107 njehod\u017Ai so signowa\u0107
SPCannotHeader=Njem\u00F3\u017Ee\u0107e tutu pow\u011Bs\u0107 digitalnje signowa\u0107.

SPNoCert=Njejs\u0107e p\u0142a\u0107iwy certifikat za za\u0142o\u017Eowanje signaturow poda\u0142.
SPNoSigCert=Certifikat, kotry\u017E s\u0107e za signowanje pow\u011Bs\u0107ow poda\u0142, njehod\u017Ai so za tut\u00F3n zam\u011Br wu\u017Eiwa\u0107.
SPNoValidCert=Certifikat, kotry\u017E s\u0107e za signowanje pow\u011Bs\u0107ow poda\u0142, hi\u0161\u0107e p\u0142a\u0107iwy njeje. Zaw\u011Bs\u0107\u0107e, zo \u010Dasnik wa\u0161eho li\u010Daka je so korektnje nastaji\u0142.
SPExpiredCert=Certifikat, kotry\u017E s\u0107e za signowanje pow\u011Bs\u0107ow poda\u0142, je spad\u0142y.
SPRevokedCert=Certifikat, kotry\u017E s\u0107e za signowanje pow\u011Bs\u0107ow poda\u0142, je so wuwo\u0142a\u0142.


## Encryption Power Information string
EPCanLabel=Pow\u011Bs\u0107 hod\u017Ai so zaklu\u010Dowa\u0107
EPCanHeader=S\u0107e wubra\u0142, zo so tuta pow\u011Bs\u0107 zaklu\u010Duje, prjedy ha\u010D ju p\u00F3s\u0107ele\u0107e.
EPCan=Jeli s\u0107e wubra\u0142, zo so kopije wa\u0161ich wuchad\u017Aacych pow\u011Bs\u0107ow sk\u0142aduja, bud\u017Ae so tuta pow\u011Bs\u0107 p\u0159ed skkadowanjom zaklu\u010Dowa\u0107.

EPCannotLabel=Pow\u011Bs\u0107 njehod\u017Ai so zaklu\u010Dowa\u0107
EPCannotHeader=Tuta pow\u011Bs\u0107 njehod\u017Ai so zaklu\u010Dowa\u0107.

EPRecipientUnknown=Njejs\u0107e p\u0159ijimowarjow poda\u0142.
EPNoCerts=Nima\u0107e p\u0142a\u0107iwe certifikaty za s\u0107\u011Bhowacych p\u0159ijimowarjow:
EPClueless=Su njeznate problemy z tutej pow\u011Bs\u0107u.

SIPartiallyValidLabel=Pow\u011Bs\u0107 je signowana
SIPartiallyValidHeader=Ha\u010Drunje\u017E je digitalna signatura je p\u0142a\u0107iwa, je njeznate, ha\u010D wotp\u00F3s\u0142ar a signowar staj ze samsnej wosobu.
SICertWithoutAddress=Ccertifikat wu\u017Eiwana, zo by so pow\u011Bs\u0107 signowa\u0142a, e-mejlowu adresu njewobsahuje. Pro\u0161u pohlad\u0144\u0107e na detaile signowanskeho certifikata, zo by\u0161\u0107e zhoni\u0142, \u0161to\u017E je pow\u011Bs\u0107 signowa\u0142.
